
  :root{  --button-bg-color:#8B4513;
    --nav-color:#D2B4BC;
    --dark-color:#333333;
    --shadow-white-color:#F5F5F5;
    --white-color:#FFFFEF;
    --background-color:#5C3A21;
    --h1-color:#8B4513;


     
    --card-radius: 12px;
    --space: 25px;

}
 * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
     }

 body {
margin: 0;
padding: 0;
font-family: "Roboto", sans-serif;
background-color: #d99547be;
background-position: cover;
background-repeat: no-repeat;
 }
 h1,h2, h3{
    font-family: "Poppins", sans-serif;
 }

nav{
background-color: var(--dark-color);
box-shadow: #F8F5EF;
}

nav ul{
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
nav li{
    height: 50px;
}
nav a{
    height: 100%;
    padding: 0 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #FFFFEF;
}
nav ul img{
    background-color: #f2ebe691;
    width: 100%;
    padding: 2px;

}
nav a:hover{
    background-color: #5f420a;
}

nav ul li:first-child{
    margin-right:auto;
}

@media (max-width: 700px){
    
nav ul li:last-child{
    position: fixed;
    z-index: 30;
}

.nav_button{
    margin-right: 100px;
}


}

.nav_button{
    width: 100%;
    height: 100%;
    margin-right:20px;
    background-color: #b70909a1;
    padding: 5px;
    margin-right: 15px;
    text-align: center;
    font-size: var(--);
    border-radius: 10px;
    border: 1px solid #f3ebebd5;
    color: #ebdfe2;

}
.nav_button:hover{
    background-color: rgba(120, 82, 47, 0.544);
}
.side-bar img{
    width: 40px;
    height: 100%;
    background: transparent;
}


.side-bar{
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 250px;
    backdrop-filter: blur(10px);
    z-index: 10;
    background-color: #6d565d92;
    box-shadow: -10px 0 10px rgba(132, 128, 121, 0.1);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.side-bar li{
    width: 100%;
}

.side-bar a{
    width: 100%;
}

form{
    display: none;
    flex-direction: column;
    padding: 50px;
    width: 35%;
    height: 60%;
    justify-content: center;
    align-items: left;
    position: fixed;
    align-self: center;
    justify-self: center;
    top: 10%;
    object-fit: cover;
    z-index: 999;
    background-color: #564423eb;
    border-radius: 17px;
    gap: 5px;
    color: #ebdfe2;
    cursor: pointer;
}
form img{
    margin-top: -30;
    margin-left: 93%;
    width: 30px;
}
legend{
    align-self: center;
    text-decoration: none;
    text-align: center;
    margin-top: -40;
    padding: 30px;
    font-family: 'Poppin',sans-serif;
    color: #f3eeee;
    font-size: clamp(0.5rem, 2vw, 2.5rem);
}
label{
    text-align: left;
    font-size:   clamp(0.5rem, 1.5vw, 2.rem);  
    padding: 1px;
}

form input{
    border: 1px solid #9a3e14;
    width: 95%;
    background-color: #dab59b95;
    height: 10%;
    color: #fff;
    font: bold;
    font-size: 17px;   ;
    border-radius: 3px;
}
form input::placeholder{
    color: #1f12129e;
    font-size: 15px;
}
form input:focus{
    color: #040303ec;
    background-color: #ebbc9b9f;
}
form input:last-child{
    width: 40%;
    margin-left: 55%;
    cursor: pointer;
    justify-self: center;
    border-color: #8B4513;
    background-color: #3e2709e6;
    margin-top: 5px;
    font-size: large;
}
form input:last-child:hover{
    background: transparent;
}
form img:hover{
    border:1.5px solid #F5F5F5;
    border-radius: 2px;
    box-shadow: #5f420a;
}

.search-container{
    align-self: center;
    justify-self: center;
    width: 40%;
    height: 5vh;
    padding: 5px;
    display: flex;
    margin: auto;
    border-radius: 10px;
}
.search-container input{
    width: 100%;
    height: 100%;
    font-size: large;
    font-family: 'Poppins', sans-serif;
    border-radius: 10px;
    border: 0.5px solid #c26718d3;
    padding-left:8px ;
}
.search-container input:focus{
    background-color: #c8919138;
    color: #020000fc;
}
